<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item" href="<%= admin_library_loans_loan_path(id: loan.id) %>" data-method="put" data-confirm="¿Está seguro?">Recibir libro</a>
  </div>
</div>

<!--<a class="ui red icon button" href="<%#= edit_admin_library_loans_reserf_path(id: reserve.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">-->
<!--  <i class="trash alternate icon"></i>-->
<!--</a>-->
